map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b0b191e-e466-4843-ba4b-3d520a40e481
  playerICName: Bejeen-Beewos
  playerOOCName: KapR
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9298357e-0cd6-4d80-a612-90bb832abd07
  playerICName: Marz-Weedum
  playerOOCName: Rong44
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Marz-Weedum

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Bejeen-Beewos (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12478
endTick: 402623
duration: 00:01:00.1999398
fileCount: 2
size: 442612
uncompressedSize: 3462769
endTime: 03:43:40.7199126
...
